spec:
- turbine:
    version: 1.3.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      hdf5: false
      python: false
      r: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xqeb4b4s7cwfkm67vvwyptrhjvkdchfe3l7xfngqhwy3xpd7apba====
    dependencies:
      adlbx:
        hash: mz3jbmf625o5lprdhrtuypstzu5iy2is
        type:
        - build
        - link
      m4:
        hash: v2fddub5wmxoi5kroyx37izticioljj4
        type:
        - build
        - run
      mpich:
        hash: iwnwntir5vak3iqbjx6f66nsg77aktro
        type:
        - build
        - link
      swig:
        hash: 5txmv2sehrxr5fpujazu7qicjvcfkqtu
        type:
        - build
      tcl:
        hash: lxlsxmvqn3ffweoecjif3xsyhuvbwj73
        type:
        - build
        - run
      zsh:
        hash: tvax6wswrnzmu6je23audiu4lzptsz6x
        type:
        - build
        - run
    hash: s6tp7vslm62zc5tuypp32atstq2sy4jd
    full_hash: om432bi7mn4hwreyxyjn34ymrozvvuck
- adlbx:
    version: 1.0.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: srvl6vznsaguerocy6lg54lmtatzmp43igp5c6gtywexvmnqx62a====
    dependencies:
      exmcutils:
        hash: 3sopx6smppk5sjpzhq647speuu4ciz3g
        type:
        - build
        - link
      mpich:
        hash: iwnwntir5vak3iqbjx6f66nsg77aktro
        type:
        - build
        - link
    hash: b37ajybz24xeivnyf6notbs65lychoaa
    full_hash: mz3jbmf625o5lprdhrtuypstzu5iy2is
- exmcutils:
    version: 0.6.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3nns7yf6qwts3upf4i5uzqidd63kyltrtxbhqe5nabwxeicfisuq====
    hash: 2ka565adi473eofaoew4svypnxua7lg5
    full_hash: 3sopx6smppk5sjpzhq647speuu4ciz3g
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: urnhv5py4jrmzzwfivbs3wx75w434utzcqanujs4lb5uqg3l6tdq====
    dependencies:
      findutils:
        hash: 3eoung4fszfmfc7awb3rvtlxrp4s56nx
        type:
        - build
      hwloc:
        hash: vje3hcl6yl5omwrqcffsu7cji6px77mx
        type:
        - build
        - link
      libfabric:
        hash: f7daoordexzatbjjfnwo4nrk4hkjc4x4
        type:
        - build
        - link
      libpciaccess:
        hash: 5r5jy7vpeo7oxreenlf5uddubg35s4wz
        type:
        - build
        - link
      libxml2:
        hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: 67wu4dy6urfi56w643svx7tdagmalpus
    full_hash: iwnwntir5vak3iqbjx6f66nsg77aktro
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 67lygntcfeesat2byusz3czschq6mlzwqwwwztkeheiznytrrgua====
    hash: 5k3xveje2z47kcmbdcb7zfybog5llwem
    full_hash: 3eoung4fszfmfc7awb3rvtlxrp4s56nx
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lwnxp4rknal3jyyijg4fx7t4mq3ojeupogce3wc5ghqxzimgvwaa====
    dependencies:
      libpciaccess:
        hash: 5r5jy7vpeo7oxreenlf5uddubg35s4wz
        type:
        - build
        - link
      libxml2:
        hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
        type:
        - build
        - link
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: y6ramii4x4vre3qirm27rtv7e7lqdd2i
    full_hash: vje3hcl6yl5omwrqcffsu7cji6px77mx
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uephgvd4hbl6cgbtlhuni3ajszs44xg5zvfpxsyzj37slr2dxgda====
    dependencies:
      libtool:
        hash: jb5bygbyhfcyr5cfwvvc7wwtqqwgxrbz
        type:
        - build
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      util-macros:
        hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
        type:
        - build
    hash: ihgttoqgjmms4tjycff2szoz6dibfyoi
    full_hash: 5r5jy7vpeo7oxreenlf5uddubg35s4wz
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: x7nynz7fctyfipu7voa4tk6wapb5uqvypatb75aninw5bpglxfla====
    dependencies:
      m4:
        hash: v2fddub5wmxoi5kroyx37izticioljj4
        type:
        - build
    hash: y4ytqjxr6e3nkhcmvx7caowvcvj7pc2d
    full_hash: jb5bygbyhfcyr5cfwvvc7wwtqqwgxrbz
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3o7f2gvmgnb7ewhetuaiwsnixnglcra5pyaagozpmhrohgppotwa====
    dependencies:
      libsigsegv:
        hash: 4wjptuuqxlh6zqo3qifwtedi52b7emym
        type:
        - build
        - link
    hash: mbdbzhex5kl2ytsobg3ilrgslargzyjx
    full_hash: v2fddub5wmxoi5kroyx37izticioljj4
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mynoab56ynamvnefvvteanbmybozh3iekh4kvnvatswiaal35q7a====
    hash: yu4uizjdgbnsgciyjvm5hoxex4opki7q
    full_hash: 4wjptuuqxlh6zqo3qifwtedi52b7emym
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: dav5jvl5yi36bjxrgqpd2gm6p4rec4qz
    full_hash: tmrfflnxuul572geqq2zigkz4cbehhfy
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: thlrzfe6u6p5s7zz4ir343difxwsqbqm74o5r6ld2nynbjzbkynq====
    hash: ult2fgpxy44qbdlzny33urzhld4xpmon
    full_hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rkbys2moh22me6rnbbed52krsopfmwt3hhpcmahogbvteorudx3q====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: osfqo64lchwr5iwzr7vztkye7p5gzn2g
    full_hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mgw2tsf2rk73dqh2o4vdm4sawz2drd2mfe26zrfjfunvj5r5gplq====
    hash: fbb7j6tv5kvd75a3mmjgldmpwxapsh6u
    full_hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eo6jitn3hkqeswzaucyfc543ekxx4ga4df5hrr5hczaibqfsc7qa====
    hash: tj2muii4vn3qznbnroska2raoub2yvp3
    full_hash: i53sis7lteoj6l23t7sefzvttanm3uko
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eukp6mqxxlfuxslsodbwbqtsznajielhh4avm2vgteo4ifdsjgjq====
    hash: ecuqiadwb7bmrbcepbgcyjlnviktqf7x
    full_hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7f2drismucvuk3ghrdlyk3uxsd3nkr6gragkrssdymscdf3holfa====
    dependencies:
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: gxcd7dbgknwav4ethqhozud6u4qptgha
    full_hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ga5adeadvgpixjic6ppnir5mvjo7hmw2vy5mpkzjnltqnsrrtfna====
    hash: fo2g6x5vhrrwbttbuomzwyczvdq6cysf
    full_hash: f7daoordexzatbjjfnwo4nrk4hkjc4x4
- swig:
    version: 4.0.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: otm2yucbskrxvpyhjdf3gykxjucduwsc4rb7grokxmdzlqotymrq====
    dependencies:
      pcre:
        hash: 7mhabiq46fdzrcoybtmk5zf7cc43xmls
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: 7vig4orusc66aleczgz3osxr3fvyb6ph
    full_hash: 5txmv2sehrxr5fpujazu7qicjvcfkqtu
- pcre:
    version: '8.44'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      jit: false
      multibyte: true
      utf: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: x3ex3heuoi6gfd2rq4uefmd34zxhnyism3pug5y3y7gum5gifm2a====
    hash: njqtdhjfiy2it26an5o6z6v2tdvg565d
    full_hash: 7mhabiq46fdzrcoybtmk5zf7cc43xmls
- tcl:
    version: 8.6.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bw3qfeal6s7dwm7eyox7pt7s7eitxptis3hsbfuhs3ekqeg566va====
    dependencies:
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: chktt2lccriy7thzrsnzp4xypjq7xoio
    full_hash: lxlsxmvqn3ffweoecjif3xsyhuvbwj73
- zsh:
    version: '5.8'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      skip-tcsetpgrp-test: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: q5a56co7nq66kegwpfqt7ti6rslv6cum44olj4hxdogfe6dqgieq====
    dependencies:
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      pcre:
        hash: 7mhabiq46fdzrcoybtmk5zf7cc43xmls
        type:
        - build
        - link
    hash: 7zmckpylppsq4pby3jvfqtmoetvy2wd2
    full_hash: tvax6wswrnzmu6je23audiu4lzptsz6x
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 709073d019d56579e126e83441d5538ea36bf09d83af175ff9a342c2dd2d5ba1
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/turbine-1.3.0-s6tp7vslm62zc5tuypp32atstq2sy4jd
  relative_rpaths: false
